### Method

# Camel SExp error

since: 3.4

#### Declaration [src]

    const gchar*
    camel_sexp_error (
      CamelSExp* sexp
    )

#### Description

No description available.

Available since: 3.4

#### Return value

Type: `const gchar*`

Set error string on the `sexp`, or `NULL`, when none is set.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.